Source: bibledit
X-Debbugs-CC: teusjanne...@gmail.com, robe...@familiasanchez.net>
Version: 5.0.446-1

Please add a bibledit-gtk transitional package for users upgrading
from Debian 9 "Stretch" or Ubuntu 17.10.

Feel free to ask if you need help with this. For instance, I believe
you will need a sponsor since it adds a "new" binary package.

Thanks,
Jeremy Bicha

Reply via email to